<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
  <display-name>Archetype Created Web Application</display-name>
  <servlet>
  	<servlet-name>CalculadoraServlet</servlet-name>
  	<display-name>CalculadoraServlet</display-name>
  	<description></description>
  	<servlet-class>Controlador.CalculadoraServlet</servlet-class>
  </servlet>
  <servlet-mapping>
  	<servlet-name>CalculadoraServlet</servlet-name>
  	<url-pattern>/CalculadoraServlet</url-pattern>
  </servlet-mapping>
</web-app>
